ECONE-DESCRIBE-INSTANCES(1)

NAME
econe-describe-instances

SYNOPSIS
econe-describe-instances OPTIONS

List and describe running instances

OPTIONS
 -v, --verbose             Verbose mode
 -h, --help                Show this message
 -V, --version             Show version and copyright information
 -K, --access-key id       The username of the user
 -S, --secret-key key      The sha1 hashed password of the user
 -U, --url url             Set url as the web service url to use

ARGUMENT FORMATS

•   file Path to a file

•   range List of id's in the form 1,8..15

•   text String

LICENSE
OpenNebula 4.0.1 Copyright 2002-2013, OpenNebula Project (OpenNebula.org), C12G Labs

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0